Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
TEMP_CONFIG_STRUCT Struct Reference

`#include <adaptive.h>`

List of all members.

## Public Attributes

uinT8 | NumTimesSeen
uinT8 | ProtoVectorSize
PROTO_ID | MaxProtoId
LIST | ContextsSeen
BIT_VECTOR | Protos
int | FontinfoId

## Detailed Description

Definition at line 39 of file adaptive.h.

## Member Data Documentation

LIST TEMP_CONFIG_STRUCT::ContextsSeen

Definition at line 44 of file adaptive.h.

int TEMP_CONFIG_STRUCT::FontinfoId

Definition at line 46 of file adaptive.h.

PROTO_ID TEMP_CONFIG_STRUCT::MaxProtoId

Definition at line 43 of file adaptive.h.

uinT8 TEMP_CONFIG_STRUCT::NumTimesSeen

Definition at line 41 of file adaptive.h.

BIT_VECTOR TEMP_CONFIG_STRUCT::Protos

Definition at line 45 of file adaptive.h.

uinT8 TEMP_CONFIG_STRUCT::ProtoVectorSize

Definition at line 42 of file adaptive.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/adaptive.h